@charset "UTF-8";

/* Related Plans */

.jp-relatedposts { display: none!important; }

/* Dashboard Page */

#dashboard .wp-block-latest-posts li a { display: none; }

#dashboard .wp-block-latest-posts li .wp-block-latest-posts__post-full-content {
    color: black;
    margin-bottom: 0;
    font-family: 'Open Sans', Arial;
    font-weight: normal;
}

#dashboard .wp-block-latest-posts.wp-block-latest-posts__list { padding-left: 0; }

#dashboard .wp-block-latest-posts li {
    border: solid 1px #ddd;
    margin-bottom: 25px;
    padding: 26px 30px;
    border-radius: 10px;
}

select#wpgmza_filter_select { display: none; }

.wp-block-latest-posts__post-full-content:last-child p { margin-bottom: 0; }

#dashboard .wp-block-latest-posts li .wp-block-latest-posts__post-date { margin-bottom: 20px; }


/* 2020 Election Page */

.page-id-101731 header .navbar-collapse .navbar-nav,
.page-id-101731 .navbar-expand-lg .navbar-collapse { 
	display: none!important; 
}

.page-id-101731 .navbar-brand img { width: 280px; }

.page-id-101731 .d-none.d-lg-block { margin: 0 auto; }

.page-id-101731 .mepr-price-boxes .mepr-price-box { width: 100%; background: #191919d4; }
.page-id-101731 .mepr-price-boxes .mepr-price-box .mepr-price-box-benefits { display: none; }
.page-id-101731 .mepr-price-boxes .mepr-most-popular { display: none; }
.page-id-101731 .mepr-price-menu.fixed.clean .mepr-price-box { 
	border-top: none; 
	border-right: none; 
	border-bottom: none; 
	border-radius: 10px;
}

.page-id-101731 .mepr-price-menu.fixed .mepr-price-box-price { padding-bottom: 0px; }

.page-id-101731 .top-footer,
.postid-101726 .top-footer { display: none; }
.page-id-101731 .footer-menu-container,
.postid-101726 .footer-menu-container { display: none; }

.postid-101726 header { display: none; }
.postid-101726 article header.entry-header { display: block; }

/* 2020 Election Mobile */ 

@media (max-width: 991px) {
	
	.page-id-101731 .section-mast,
	.page-id-101731 .section-mast h1,
	.page-id-101731 .section-mast p { text-align: left; }

	.page-id-101731 .section-mast h1 { font-size: 36px!important;	}
	
	.page-id-101731 .mepr-price-menu.fixed .mepr-price-boxes .mepr-price-box { border-left: none; }
	
	.page-id-101731 .section-mast .wp-block-spacer { display: none; }
	
	.page-id-101731 .mepr-price-menu.fixed .mepr-price-boxes .mepr-price-box .mepr-price-box-head { text-align: center; }	
	
	header .navbar { display: none; }
}

/* Hide Legacy Plans on Election Sale Page */

.page-id-101731 .mepr-price-boxes #mepr-price-box-101250,
.page-id-101731 .mepr-price-boxes #mepr-price-box-101251,
.page-id-101731 .mepr-price-boxes #mepr-price-box-100811,
.page-id-101731 .mepr-price-boxes #mepr-price-box-100812,
.page-id-101731 .mepr-price-boxes #mepr-price-box-94373,
.page-id-101731 .mepr-price-boxes #mepr-price-box-94374,
.page-id-101731 .mepr-price-boxes #mepr-price-box-94376,
.page-id-101731 .mepr-price-boxes #mepr-price-box-94378,
.page-id-101731 .mepr-price-boxes #mepr-price-box-97231,
.page-id-101731 .mepr-price-boxes #mepr-price-box-97229,
.page-id-101731 .mepr-price-boxes #mepr-price-box-97232,
.page-id-101731 .mepr-price-boxes #mepr-price-box-96257,
.page-id-101731 .mepr-price-boxes #mepr-price-box-96259 {
    display: none;
}

/* Hide Sale Plan from Home Page */

.page-id-101456 .mepr-price-boxes #mepr-price-box-101726 { display: none; }

/* Hide Legacy Plans */

.postid-94384 .mepr-price-boxes #mepr-price-box-100811,
.postid-94384 .mepr-price-boxes #mepr-price-box-100812,
.postid-94384 .mepr-price-boxes #mepr-price-box-94376,
.postid-94384 .mepr-price-boxes #mepr-price-box-94378,
.postid-94384 .mepr-price-boxes #mepr-price-box-94373,
.postid-94384 .mepr-price-boxes #mepr-price-box-94374,
.postid-94384 .mepr-price-boxes #mepr-price-box-101726,
.postid-94384 .mepr-price-boxes #mepr-price-box-101250,
.postid-94384 .mepr-price-boxes #mepr-price-box-101251 {
    display: none;
}

/* Hide Black Friday Items from main Group */

.postid-94384 .mepr-price-boxes #mepr-price-box-97231,
.postid-94384 .mepr-price-boxes #mepr-price-box-97229,
.postid-94384 .mepr-price-boxes #mepr-price-box-97232 {
	display: none;
}

/* Hide Main Items from Black Friday Group */


.postid-97235 .mepr-price-boxes #mepr-price-box-94376, 
.postid-97235 .mepr-price-boxes #mepr-price-box-94378 {
	display: none;
}

.postid-94384 .mepr-price-boxes #mepr-price-box-94373 {
    border-left: 1px solid #ddd!important;
}

/* Warning Page */

.page-id-94446 .section-content h2 { text-transform: uppercase; }
.page-id-94446 .section-content hr { margin: 0 0 6px 0; }

/* Footer */

body .footer {
    background: #222021 url('../img/bg@2x.jpg') no-repeat center 450px fixed!important;
    background-size: 1639px auto!important;
}


/* Alt Observer */

.single-alt_observer .entry-subhead .entry-meta {
    font-family: 'Libre Baskerville', Georgia, serif;
    text-transform: uppercase;
    font-size: .7em;
    letter-spacing: 1px;
    padding-bottom: 30px;
}

.single-alt_observer .entry-subhead .entry-meta time.entry-date.published { display: block; }

.single-alt_observer .entry-subhead .entry-meta time.updated { display: none; }

/* Top Nav */

body header .navbar .menu-item-94405 { background-color: #9f7b03; }
body header .navbar .menu-item-94405:hover { background-color: #8c6e09; }

body .navbar-nav .current-menu-item.menu-item-94405 .nav-link { color: #fff!important; }

/* Login */

body .mepr-login-form-wrap,
body .mp_login_form { max-width: 350px; margin: 0 auto; }

i.fa.fa-ban { color: #9e7b03; }

body #mepr-unauthorized-for-resource { display: none; }

/* Account Page */

div#mepr-account-nav { text-align: center; }

.mepr-nav-item a {
    color: #bbb;
    font-family: "Open Sans","Helvetica Neue",Helvetica,Arial,sans-serif;
    text-transform: uppercase;
    font-size: 1.1em;
    letter-spacing: .5px;
    padding: 0 10px;
    font-weight: bold;
}

.mepr-nav-item a:hover { color: #222122; } 

.mepr-active-nav-tab a { color: #222122; }

span.mepr-nav-item { padding: 0; }

body .mp_wrapper .mepr-radios-field, body .mp_wrapper .mepr-checkbox-field, body .mp_wrapper .mepr-checkboxes-field, body .mp_wrapper label {
    font-family: 'Open Sans', sans-serif;
}

body .mp_wrapper textarea, 
body .mp_wrapper select, 
body .mp_wrapper input[type=text], 
body .mp_wrapper input[type=url], 
body .mp_wrapper input[type=email], 
body .mp_wrapper input[type=tel], 
body .mp_wrapper input[type=number], 
body .mp_wrapper input[type=password] {
    font-family: 'Open Sans', sans-serif;
}

div#mepr-account-welcome-message { text-align: center; }

form.mepr-account-form { max-width: 323px; margin: 0 auto; }

.mp_wrapper { text-align: center; font-family: 'Open Sans', sans-serif; }

body .mepr-account-form .mepr-submit {
    display: block;
    width: 100%;
    font-size: .9em!important;
    padding: 3px 0;
}

body div#mepr-account-nav { margin-bottom: 45px; }

body .mp_wrapper h1 { font-weight: bold; font-size: 40px; margin-bottom: 20px; }

body .mp_wrapper table.mepr-account-table { background-color: transparent; border: none; }

body .mp_wrapper table.mepr-account-table th {
    padding: 8px 20px!important;
    font-size: 12px;
    letter-spacing: 1px;
    font-weight: normal;
    line-height: 1;
    text-align: left;
    text-transform: inherit;
    letter-spacing: 0px;
}

body .mepr-account-row-action {
    display: block;
    text-transform: uppercase;
    font-weight: bold;
    font-size: 0.8em;
    line-height: 1.5;
}

body .mp_wrapper table.mepr-account-table tr {
    border-top: none;
    border-bottom: 1px solid #ddd;
    border-right: none;
    border-left: none;
}

body .mepr-account-terms, body .mepr-account-subscr-id, body .mepr-account-rebill {
    font-size: 75%;
    font-weight: normal;
    font-style: italic;
    color: #999;
}

tr.mepr-payment-row { font-size: 12px; }

.mp_wrapper .mepr-account-product a {
    font-weight: bold;
    font-size: 17px;
    line-height: .5;
}

body .mp_wrapper table.mepr-account-table td { padding: 5px 20px; border-left: none; }

body .mp_wrapper table.mepr-account-table tr.mepr-alt-row { background: transparent; }

.mepr-account-active span { font-size: 13px; }

body td .mepr-account-created-at, 
body td .mepr-account-expires-at, 
body td .mepr-account-auto-rebill, 
body .mepr-account-terms,
body .mepr-account-cc-exp {
    font-size: 12px;
    line-height: 1.5;
}

body td[data-label="Actions"] { padding-top: 10px!important; }

body.page-template-page-account .entry-content .mp-wrapper.mp-no-subs,
body.page-template-page-account .entry-content  { 
	text-align: center; font-family: 'Open Sans', sans-serif; 
}

td[data-label="Membership"] a { font-weight: bold; }


/* Single Product Page */

body.single-memberpressproduct #author-bio-box { display: none; }

/* body .mp-form-submit input.mepr-submit { padding: 9px 50px; } */

body .mp-form-row.mepr_bold.mepr_price {
    font-family: 'Open Sans', serif;
    font-weight: bold;
    font-size: 1.8em;
    margin-bottom: 20px;
    margin-top: 60px;
}

body .mp-form-row.mepr_bold.mepr_price label { display: none!important; }

body.single-memberpressproduct .section-content .entry-content { padding-top: 40px; }

body.single-memberpressproduct .section-content .entry-content h1:first-child,
body.single-memberpressproduct .section-content .entry-content h2:first-child,
body.single-memberpressproduct .section-content .entry-content h3:first-child,
body.single-memberpressproduct .section-content .entry-content h4:first-child,
body.single-memberpressproduct .section-content .entry-content h5:first-child,
body.single-memberpressproduct .section-content .entry-content h6:first-child {
    padding-top: 0;
}


.mepr-form label { font-family: 'Open Sans', sans-serif; }


/* Global Group Pricing Page */
.tab-content #mepr-price-box-94395,
.tab-content #mepr-price-box-94394,
.tab-content #mepr-price-box-94392,
.tab-content #mepr-price-box-94391,
.tab-content #mepr-price-box-94390,
.tab-content #mepr-price-box-94389,
.tab-content #mepr-price-box-94387,
.tab-content #mepr-price-box-94386,
.tab-content #profile #mepr-price-box-94373,
.tab-content #profile #mepr-price-box-94375,
.tab-content #profile #mepr-price-box-94377,
.tab-content #home #mepr-price-box-94374,
.tab-content #home #mepr-price-box-94376,
.tab-content #home #mepr-price-box-94378 { 
	display: none; 
}

#profile #mepr-price-box-94374,
#home #mepr-price-box-94373 { 
	border-left: 1px solid #ddd; 
}

body.single-memberpressgroup #author-bio-box { display: none; }


body .mepr-price-menu {
	font-family: "Open Sans",-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif,"Apple Color Emoji","Segoe UI Emoji","Segoe UI Symbol"!important;
}

body .mepr-price-menu .mepr-price-box-head .mepr-price-box-title {
    font-family: inherit!important;
    padding-bottom: 45px!important;
    font-weight: bold!important;
    font-size: 2em!important;
}

body .mepr-price-menu .mepr-price-box-head .mepr-price-box-price {
    font-weight: bold!important;
    font-family: inherit!important;
    font-size: 3em!important;
}

body .mepr-price-menu .mepr-price-box-head .mepr-price-box-heading, 
body .mepr-price-menu mepr-price-box-head .mepr-price-box-benefits {
    border-top: none!important;
    font-family: inherit!important; 
}

.mepr-price-menu .mepr-price-box-heading {
	padding-top: 17px!important;
    font-family: inherit!important;
    font-size: 1.2em!important;
    font-style: italic!important;
    padding-bottom: 0!important;
    margin-bottom: 0!important;
    line-height: 1.3!important;
    border-bottom: none!important;
}

body .mepr-price-menu .mepr-price-box-benefits .mepr-price-box-benefits-list .mepr-price-box-benefits-item {
    border-bottom: 1px solid #ddd!important;
    padding: 14px 0!important;
	line-height: 1.35!important;
    font-size: 1em!important;
/*     text-align: center!important; */
}

body .mepr-price-menu .mepr-price-box-benefits .mepr-price-box-benefits-list:first-child { border-top: 1px solid #ddd!important; }

body .mepr-price-menu .mepr-price-box .mepr-price-box-benefits {
    padding: 0 0 20px 0!important;
    border-top: none!important;
}

.section-content [type=reset], 
.section-content [type=submit], 
.section-content button, 
.section-content html [type=button],
body .mepr-price-menu .mepr-price-box-button a,
body .mepr-white-popup .mepr-btn,
body .mp-form-submit input.mepr-submit {
    color: #fff!important;
    background-color: #9f7b03!important;
    font-family: 'Open Sans',sans-serif!important;
    font-weight: bold!important;
    margin: 8px 0 45px 0!important;
    text-transform: uppercase;
    border-radius: 0!important;
    letter-spacing: 1px;
    font-size: 1.2em!important;
    padding: 9px 50px;
}

body .mepr-price-menu .mepr-price-box.highlighted .mepr-most-popular {
    color: transparent!important;
    background-color: #9f7b03!important;
    border-right: none!important;
    border-bottom: none!important;
    margin-left: 0px!important;
    margin-top: 0px!important;
    line-height: 0!important;
}

body .mepr-price-menu.fixed .mepr-price-box .mepr-most-popular,
body .mepr-price-menu.fixed .mepr-price-box.highlighted .mepr-most-popular {
    line-height: 0!important;	 
}

.nav-pills li.active a { color: #ffffff; background-color: #9f7b03; }

.nav-pills li a {
  line-height: 1;
  font-family: 'Open Sans', serif;
  text-transform: uppercase;
  font-weight: bold;
  letter-spacing: 1px;
  border: none !important;
  background-color: #eeeeee;
  margin: 0; }

.nav-pills li a:hover { text-decoration: none; }

.header-plans .nav .nav-item { background-color: #eee; padding: 6px; }

.header-plans .nav .nav-item:nth-child(2) { border-radius: 0 8px 8px 0; }

.header-plans .nav .nav-item:nth-child(1) { border-radius: 8px 0 0 8px; }

.nav-pills > li + li { margin-left: 0; }

body .row-plans .tab-content #profile { margin-top: 0!important; }

.memberpressgroup-template #author-bio-box { display: none; }

#breakdown .fa.fa-close { color: #ddd; font-size: 1.2em; }


/************/


.button.add_to_cart_button { color: #ffffff!important; }

body .left-sidebar, body .right-sidebar { padding: 20px 30px 30px 30px!important; }

.podcast_feed { padding-left: 0!important; list-style: none!important; overflow: hidden!important; }

.widget img.podcast_image {
    display: block!important;
    width: 100%!important;
    margin-right: 0!important;
}

.widget .podcast_player .mejs-container { margin-right: 0!important; width: 100%!important; }

#author-bio-box h3 {
    font-family: 'Open Sans Condensed';
    font-size: 21px;
}

#author-bio-box .bio-description { font-style: italic; font-size: 13px; }

#author-bio-box {
    padding: 30px 50px 25px 50px!important;
    line-height: 1.75;
    margin-bottom: 40px!important;
    border: 0!important;
    background-color: #f3f3f3!important;
    border-radius: 8px;
}

h3.widget-title {
    font-size: 1.25rem;
}

/* CUSTOM FILTER */
body .filter-count-3 { margin-right: 3%; width: 30%; }
body .beautiful-taxonomy-filters-select-wrap { width: 70%; display: inline-block; margin-bottom: 18px; }
body .beautiful-taxonomy-filters-select-wrap .beautiful-taxonomy-filters-label {
    font-weight: bold;
    text-transform: uppercase;
    font-size: 11px;
    letter-spacing: 1px;
}
body span.selection { font-size: 14px; }
.select2-selection--single {
    padding-bottom: 35px;
    padding-top: 8px;
    padding-left: 5px;
}
body .select2-container--default .select2-selection--single .select2-selection__arrow {
    height: 43px;
    width: 30px;
}
body .beautiful-taxonomy-filters-button {
    vertical-align: top;
    font-weight: bold;
    letter-spacing: 1px;
    font-size: 13px;
    padding-top: 12px;
    padding-bottom: 12px;
	padding-left: 5px;
    padding-right: 5px;    
    background-color: #9f7b03;
    width: 15%;
}
body .beautiful-taxonomy-filters {
    border-bottom: 0;
    background-color: transparent;
    margin: 0 0 10px 0;
    padding: 11px 30px;
    border-radius: 5px;
}
.post-filter-content {
    background-color: #f4f4f4;
    padding-top: 10px;
}

body .beautiful-taxonomy-filters .beautiful-taxonomy-filters-clear-all {
    text-transform: uppercase;
    font-weight: bold;
    letter-spacing: 1px;
    width: 13%;
    vertical-align: top;
    margin: 34px 0 0 0;
    padding-left: 25px;
}

@media (max-width: 991px) {
	/* Search Filter */
	body .beautiful-taxonomy-filters-select-wrap { width: 100%; display: block;	}
	body .filter-count-3 { margin-right: 0; width: 100%; display: block; margin-bottom: 0; }	
	body .select2-container { margin: 0 0 12px 0; width: 100%; }
	body .beautiful-taxonomy-filters-button { width: 100%; display: block; margin-top: 0; }
	body .beautiful-taxonomy-filters .beautiful-taxonomy-filters-clear-all {
	    width: 100%;
	    margin: 20px 0 0 0;
	    padding-left: 0;
	    text-align: center;
	}	
}

/* Global */

.wp-block-group { padding: 60px 0; }

.wp-block-latest-posts li a {
    color: #222021;
    font-family: "Open Sans", sans-serif;
    font-weight: bold;
    font-size: 16px;
    line-height: 1.25!important;
    display: block;
    padding-top: 40px;
}

.wp-block-latest-posts__featured-image img.wp-post-image {
    width: 100%!important;
    margin: 0 auto;
    margin-bottom: 13px;
}

.wp-block-latest-posts__post-author {
    text-transform: uppercase;
    font-size: 9px!important;
    letter-spacing: 1px;
    margin-top: 7px;
}

.wp-block-latest-posts__post-date {
    text-transform: uppercase;
    font-size: 9px!important;
    letter-spacing: 1px;
    margin-top: 0;
    line-height: 1;
    margin-bottom: 15px;
}

/* Gutenberg Wide */


.alignwide,
.alignfull {
	margin: 0 calc(50% - 50vw);
	max-width: 100vw;
	width: 100vw!important;
}

a.wp-block-button__link {
    color: #fff!important;
    background-color: #9f7b03!important;
    font-family: 'Open Sans',sans-serif;
    font-weight: 700;
    display: block;
    margin: 8px 0;
    text-transform: uppercase;
    border-radius: 0;
    font-size: 16px;
    letter-spacing: 1px;
}

@media (min-width: 992px) {
	
	.alignwide {
	/*     margin: 0 calc( ( 767px - 920px ) / 2 ); */
	    max-width: 1100px;
	    width: 1100px;
	    margin: 0 auto;
	}
}

@media (max-width: 991px) {
	
	.alignwide { padding-left: 15px; padding-right: 15px; }
}

/************** 2020 MARKETING HOME PAGE ****************/

.page-template-page-home-marketing h2 { font-size: 2.75rem; }
.page-template-page-home-marketing h3 { font-size: 1.5rem; }

.page-template-page-home-marketing .section-content { padding-top: 0; padding-bottom: 0; }

.page-template-page-home-marketing span.edit-link { display: none; }

.page-template-page-home-marketing header { border-top: 9px solid #9f7b03; background: transparent; }

body.page-template-page-home-marketing { background-color: white; }

.page-template-page-home-marketing .section-mast {
	a { color: #888; }
}

.page-template-page-home-marketing .footer {
    background: #ffffff !important;
    backround-image: none;
}

.page-template-page-home-marketing .cta-title {
    color: #201e1e;
}

.page-template-page-home-marketing .footer .footer-menu-container .row .menu-fo-footer-menu-container ul.menu li a:hover {
    color: black;
}

.page-template-page-home-marketing .footer .footer-menu-container .row {
    border-bottom: 1px solid #ddd;
    border-top: 1px solid #ddd;
}



.page-template-page-home-marketing .section-content .small,
.page-template-page-home-marketing .section-content .small a { font-size: 13px; color: white!important; }
.page-template-page-home-marketing .section-content .small a:hover { color: #888!important; }

.page-template-page-home-marketing p {
    color: #A2A2A2;
    font-size: 17px;
}

.page-template-page-home-marketing .section-features .bi { color: #9f7a07; }

@media (min-width: 992px) {

	.page-template-page-home-marketing .navbar-dark .navbar-nav .nav-link { color: #313131; }
	.page-template-page-home-marketing .navbar-dark .navbar-nav .nav-link:hover { color: #9f7b03; }
	
	.page-template-page-home-marketing .navbar { padding: 0 1rem 8px 1rem; }	
}


/* Home Page Plans */

.page-template-page-home-marketing div#mepr-price-box-100811,
.page-template-page-home-marketing div#mepr-price-box-100812,
.page-template-page-home-marketing div#mepr-price-box-94373,
.page-template-page-home-marketing div#mepr-price-box-94374,
.page-template-page-home-marketing div#mepr-price-box-94376,
.page-template-page-home-marketing div#mepr-price-box-94378,
.page-template-page-home-marketing div#mepr-price-box-97231,
.page-template-page-home-marketing div#mepr-price-box-97229,
.page-template-page-home-marketing div#mepr-price-box-97232,
.page-template-page-home-marketing .mepr-price-boxes #mepr-price-box-101250,
.page-template-page-home-marketing .mepr-price-boxes #mepr-price-box-101251 {
    display: none;
}

